_id: mgne-tbl-names
name: D66 Name Syllables
img: icons/svg/d20-grey.svg
description: "Roll D4-1 times (minimum of one) and combine the syllables as you see fit."
formula: "(1d6-1)*6+1d6"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-names-01
    type: "text"
    text: "11 – Ael"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-01"
  - _id: mgne-tbl-names-02
    type: "text"
    text: "12 – Stan"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-02"
  - _id: mgne-tbl-names-03
    type: "text"
    text: "13 – Cia"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-03"
  - _id: mgne-tbl-names-04
    type: "text"
    text: "14 – Cor"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-04"
  - _id: mgne-tbl-names-05
    type: "text"
    text: "15 – Maer"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-05"
  - _id: mgne-tbl-names-06
    type: "text"
    text: "16 – Haed"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-06"
  - _id: mgne-tbl-names-07
    type: "text"
    text: "21 – Los"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-07"
  - _id: mgne-tbl-names-08
    type: "text"
    text: "22 – Gwynn"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-08"
  - _id: mgne-tbl-names-09
    type: "text"
    text: "23 – Be"
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-09"
  - _id: mgne-tbl-names-10
    type: "text"
    text: "24 – Lia"
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-10"
  - _id: mgne-tbl-names-11
    type: "text"
    text: "25 – Per"
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-11"
  - _id: mgne-tbl-names-12
    type: "text"
    text: "26 – Born"
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-12"
  - _id: mgne-tbl-names-13
    type: "text"
    text: "31 – Dry"
    range: [13, 13]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-13"
  - _id: mgne-tbl-names-14
    type: "text"
    text: "32 – De"
    range: [14, 14]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-14"
  - _id: mgne-tbl-names-15
    type: "text"
    text: "33 – Sera"
    range: [15, 15]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-15"
  - _id: mgne-tbl-names-16
    type: "text"
    text: "34 – Falla"
    range: [16, 16]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-16"
  - _id: mgne-tbl-names-17
    type: "text"
    text: "35 – Ros"
    range: [17, 17]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-17"
  - _id: mgne-tbl-names-18
    type: "text"
    text: "36 – Thea"
    range: [18, 18]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-18"
  - _id: mgne-tbl-names-19
    type: "text"
    text: "41 – Al"
    range: [19, 19]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-19"
  - _id: mgne-tbl-names-20
    type: "text"
    text: "42 – Jo"
    range: [20, 20]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-20"
  - _id: mgne-tbl-names-21
    type: "text"
    text: "43 – Wynn"
    range: [21, 21]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-21"
  - _id: mgne-tbl-names-22
    type: "text"
    text: "44 – Shal"
    range: [22, 22]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-22"
  - _id: mgne-tbl-names-23
    type: "text"
    text: "45 – Rinn"
    range: [23, 23]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-23"
  - _id: mgne-tbl-names-24
    type: "text"
    text: "46 – Aeth"
    range: [24, 24]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-24"
  - _id: mgne-tbl-names-25
    type: "text"
    text: "51 – Lynn"
    range: [25, 25]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-25"
  - _id: mgne-tbl-names-26
    type: "text"
    text: "52 – Wulf"
    range: [26, 26]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-26"
  - _id: mgne-tbl-names-27
    type: "text"
    text: "53 – Mal"
    range: [27, 27]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-27"
  - _id: mgne-tbl-names-28
    type: "text"
    text: "54 – Dred"
    range: [28, 28]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-28"
  - _id: mgne-tbl-names-29
    type: "text"
    text: "55 – Ryk"
    range: [29, 29]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-29"
  - _id: mgne-tbl-names-30
    type: "text"
    text: "56 – Val"
    range: [30, 30]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-30"
  - _id: mgne-tbl-names-31
    type: "text"
    text: "61 – Odd"
    range: [31, 31]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-31"
  - _id: mgne-tbl-names-32
    type: "text"
    text: "62 – Trax"
    range: [32, 32]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-32"
  - _id: mgne-tbl-names-33
    type: "text"
    text: "63 – Niko"
    range: [33, 33]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-33"
  - _id: mgne-tbl-names-34
    type: "text"
    text: "64 – Ven"
    range: [34, 34]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-34"
  - _id: mgne-tbl-names-35
    type: "text"
    text: "65 – Ysol"
    range: [35, 35]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-35"
  - _id: mgne-tbl-names-36
    type: "text"
    text: "66 – Kel"
    range: [36, 36]
    drawn: false
    _key: "!tables.results!mgne-tbl-names.mgne-tbl-names-36"
_key: "!tables!mgne-tbl-names"
